@charset "utf-8";


p.head-phone {
	font-family: 'book_antiquabold';  font-size: 20px !important; margin-right: 24px;
}

p.head-phone span.phonmob item {
	font-size: 32px; position: relative;top: 15px;
}

p.head-phone span.phonmob item a{
	color:#fff !important; text-decoration: none; text-shadow: red 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px;
}


#tableslide3 {
	font-size: 14px;
	max-width: 96%;
	width: 673px;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #8f4a46;
	border-bottom: 7px solid #8f4a46;
	margin-top: 10px;
margin-right: 15px;
}

.forcity .card {display:none;}

#tableslide3 tr {
	border-bottom: 2px solid #8f4a46;
}

td.price-td {
	width: 59px;
}

td.date {
	width: 90px;
}

strong.price {
	font-size: 13px;
	color: green;
}

table#tableslide3 p {
	margin-bottom: 0px;
	font-size: 10px;
	line-height: 11px;
}

#tableslide3 td {
	background: #fffefe;
	border-right: 1px solid #c1a68c;
	border-left: 1px solid #c2a78e;
	border-bottom: 1px solid #c1a68c;
	color: #F00;
	font-size: 15px;
	font-weight: bold !important;
	padding: 5px;
	vertical-align: middle;
}

#tableslide3 a {
	color: red;
	border-bottom: 1px solid #840909;
	font-size: 13px;
	line-height: 15px;
}

#tableslide3 th {
	font-size: 13px;
	font-weight: normal;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
	padding: 8px;
}


/* CSS Document */

div.mobimg {
	display: none;
}

html div.cours {
	display: none;
	background-size: cover;
	width: 100%;
	border-radius: 5px;
	color: #fff;
	padding: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	position: relative;
	height: 150px;
	margin-bottom: 10px;
}

div.napishi {
	z-index: 9999;
}

html div.cours a {
	text-decoration: none;
	color: #fff;
}

div#acc {
	display: none;
}

.inside div.video {
	width: 214px;
	float: right;
	margin-left: 42px;
}

.accordion {
	width: 42px;
	position: relative;
	background: #fff;
	z-index: 99;
	top: 0px;
	padding: 0 2px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	/* padding: 16px;*/
	border: none;
	outline: none;
	font-size: 18px;
	transition: 0.5s;
}

#acc button img {
	width: 20px;
	text-align: center;
	margin: 0;
}

#acc button.active,
#acc .accordion:hover {
	background-color: #fff;
}


/*.accordion:after {
    content: '\002B';
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}*/

#acc .active:after {}

#acc ul li.active:after {
	content: "";
}

#acc .panel {
	padding: 0px;
	color: #212121;
	background-color: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	border: none;
	margin-top: 0px;
}

div.cours1 {
	background: url(https://kurs-massag-ufa.ru/assets/templates/mass_bs/webp/bg1.webp) center no-repeat;
}

div.cours2 {
	background: url(https://kurs-massag-ufa.ru/assets/templates/mass_bs/webp/bg2.webp) center no-repeat;
}

div.cours3 {
	background: url(https://kurs-massag-ufa.ru/assets/templates/mass_bs/webp/bg3.webp) center no-repeat;
}

div.cours4 {
	background: url(https://kurs-massag-ufa.ru/assets/templates/mass_bs/webp/bg4.webp) center no-repeat;
}

div.cours5 {
	background: url(https://kurs-massag-ufa.ru/assets/templates/mass_bs/webp/bg5.webp) center no-repeat;
}

div.cours6 {
	background: url(https://kurs-massag-ufa.ru/assets/templates/mass_bs/webp/bg6.webp) center no-repeat;
}

div.cours div.all {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	color: red;
	text-shadow: 0px 0px 2px white, 0 0 1em white;
}

div.cours div.price {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	line-height: 19px;
	text-shadow: 0px 0px 7px #0092ff;
	margin-bottom: 2px;
}

div.cours div.price span {
	font-size: 16px;
}

div.cours div.name {
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 4px;
}

div.cours div.date {
	font-weight: bold;
	font-size: 18px;
	color: red;
	text-shadow: 0px 0px 2px white, 0 0 1em white;
}

div.kogda {
	position: absolute;
	right: 0px;
	bottom: 0px;
	color: #000;
	width: 138px;
	background: #ebf2f8;
	padding: 0px 0px 0px 0px;
	height: 61px;
	text-align: center;
}

div.kogda p {
	font-size: 14px;
	margin-bottom: 0px;
}


/*div.kogda p.white {
	color:#fff;
}*/



.vkmain {
	border-radius: 10px;
	border: 3px solid #4c75a3;
	background: #4c75a3;
	font-weight: bold;
	line-height: 14px;
	height: 52px;
	display: inline-block;
	float: left;
	margin-right: 5px;
}

.vkmain a {
	display: block;
	text-align: center;
	margin-top: 7px;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	line-height: 18px;
}

.whatsappmain {
	border-radius: 10px;
	border: 3px solid #00ab00;
	background: #00c104;
	font-weight: bold;
	line-height: 14px;
	height: 52px;
	display: inline-block;
	float: left;
}

.whatsappmain a {
	display: block;
	text-align: center;
	margin-top: 7px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
}

div.mobiletable,
div.phonemob {
	display: none;
}

body {
	font-family: Helvetica, Arial, sans-serif !important;
}

.justifyright {
	float: right;
}

.justifyleft {
	float: left;
}

@font-face {
	font-family: 'book_antiquabold';
	src: url('https://kurs-massag-ufa.ru/assets/templates/mass/fonts/antquab.eot');
	src: url('https://kurs-massag-ufa.ru/assets/templates/mass/fonts/antquab.eot?#iefix') format('embedded-opentype'), url('https://kurs-massag-ufa.ru/assets/templates/mass/fonts/antquab.woff2') format('woff2'), url('https://kurs-massag-ufa.ru/assets/templates/mass/fonts/antquab.woff') format('woff'), url('https://kurs-massag-ufa.ru/assets/templates/mass/fonts/antquab.ttf') format('truetype'), url('https://kurs-massag-ufa.ru/assets/templates/mass/fonts/antquab.svg#book_antiquabold') format('svg');
	font-weight: normal;
	font-style: normal;
}

table#tableslide2 p {
	margin-bottom: 0px;
}

.nav-stacked {
	margin: 20px 0;
	border-radius: 3px;
}

.nav-stacked li a {
	border: 1px solid #ccc;
	margin-bottom: 5px;
	text-decoration: none;
	color: #2C2C2C;
	padding: 6px;
}

.nav-stacked li a:hover {
	background-color: #4C86AC;
	color: #fff;
}

.stol-left {
	margin: 15px 0;
}

.titletext {
	margin-top: 0px;
	color: #fff !important;
	font-size: 2.6em !important;
	text-shadow: red 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px;
}

.titlepar {
	text-shadow: red 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px, red 0 0 1px, red 0 0 1px, red 0 0 1px, red 0 0 1px, red 0 0 1px, red 0 0 1px, red 0 0 1px, red 0 0 1px;
}

a {
	text-decoration: underline;
	color: #247cda;
}

.dipl {
	background: url("../../../../theme/img/dipl.png") no-repeat;
	width: 250px;
	height: 348px;
	background-size: cover;
	position: absolute;
	right: -264px;
	top: 160px;
}

.phonmob a {
	color: #fff !important;
}

nav a,
.table a {
	text-decoration: none;
}

nav li {
	border-right: 1px solid rgba(255, 255, 255, 0.37);
}

.leftblock {
	border-right: 1px solid #ccc;
	overflow: hidden;
}

.leftblock p {
	font-size: 1.0em !important;
}

footer {
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#014a99), to(#8eb5d4));
	background-image: -webkit-linear-gradient(#014a99, #8eb5d4);
	background-image: -moz-linear-gradient(top, #014a99, #8eb5d4);
	background-image: -ms-linear-gradient(#014a99, #8eb5d4);
	background-image: -o-linear-gradient(#014a99, #8eb5d4);
	background-image: linear-gradient(#014a99, #8eb5d4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#014a99', endColorstr='#8eb5d4', GradientType=0);
	border: none;
	color: #fff;
	padding: 10px 0;
}

header {
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bfa48a), to(#ffefe0));
	background-image: -webkit-linear-gradient(#bfa48a, #ffefe0);
	background-image: -moz-linear-gradient(top, #bfa48a, #ffefe0);
	background-image: -ms-linear-gradient(#bfa48a, #ffefe0);
	background-image: -o-linear-gradient(#bfa48a, #ffefe0);
	background-image: linear-gradient(#bfa48a, #ffefe0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfa48a', endColorstr='#ffefe0', GradientType=0);
	border: none;
	color: #fff;
	padding: 10px 0;
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}

.content {
	padding-bottom: 20px;
}

.navblue {
	background: #016aab;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNmFhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzFiNzNiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwNTlhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY0YWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #016aab 0%, #1b73b1 51%, #0059a1 51%, #0064aa 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #016aab), color-stop(51%, #1b73b1), color-stop(51%, #0059a1), color-stop(100%, #0064aa));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #016aab 0%, #1b73b1 51%, #0059a1 51%, #0064aa 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #016aab 0%, #1b73b1 51%, #0059a1 51%, #0064aa 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #016aab 0%, #1b73b1 51%, #0059a1 51%, #0064aa 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #016aab 0%, #1b73b1 51%, #0059a1 51%, #0064aa 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#016aab', endColorstr='#0064aa', GradientType=0);
	/* IE6-8 */
	border: none;
	border-radius: none !important;
}

div.titletext {
	margin-top: 0px;
	color: #fff !important;
	font-size: 2.3em !important;
	font-family: 'book_antiquabold', sans-serif;
}

h1 {
	font-family: 'book_antiquabold', sans-serif;
	color: #3167a9 !important;
	font-size: 24px !important;
	font-weight: bold;
	margin-bottom: 20px;
}

p {
	line-height: 21px;
	font-size: 1.2em;
}

.navblue a {
	color: #fff !important;
	font-size: 18px;
}

.navblue a:hover {
	color: rgba(255, 255, 255, 0.76) !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
	background-color: rgba(103, 182, 239, 0.48) !important;
}

.color-white {
	color: #fff;
}

.padd {
	padding-top: 30px;
}

footer {
	padding: 30px 0 10px;
}

.lineh {
	line-height: 24px;
}

.bl-text {
	color: #a9d2ff;
}

.jumbotron {
	background: url(../webp/slide-2.webp) no-repeat 0% 50%;
	padding: 10px 0 !important;
}

.inside {
	min-height: 300px;
	padding-top: 20px;
}

.inside img {
	max-width: 100%;
}

.jumbotron p {
	font-size: 1em;
}

.inside ol li {
	clear: both;
	margin: 0 0 20px 0;
	font-size: 17px;
}

.inside h2,
.inside h1 {
	font-family: 'book_antiquabold';
	color: #4c84d0;
	font-size: 2.4em;
	margin-top: 0px;
	margin-bottom: 30px;
}

#menu-stat li {
	list-style: none !important;
	font-size: 20px !important;
}

#menu-stat li a {
	text-decoration: none;
}


/*#tableslide2 {
font-size: 14px;
max-width:96%;
 width: 96%;
text-align: center;
border-collapse: collapse;
border-top: 7px solid #0060A6;
border-bottom: 7px solid #0061A7;
margin-top:10px;
}*/

#tableslide2 {
	font-size: 14px;
	max-width: 96%;
	width: 96%;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #8f4a46;
	border-bottom: 7px solid #8f4a46;
	margin-top: 10px;
}

#tableslide2 th {
	font-size: 13px;
	font-weight: normal;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
	padding: 8px;
}

#tableslide2 a {
	color: red;
	border-bottom: 1px solid #840909;
	font-size: 18px;
}


/*#tableslide2 td {
background: #e8edff;
border-right: 1px solid #0061a7;
border-left: 1px solid #0061a7;
border-bottom: 1px solid #0061a7;
color: #F00;
font-size: 15px;
font-weight: bold !important;
padding: 5px;
}*/

#tableslide2 td {
	background: #fffefe;
	border-right: 1px solid #c1a68c;
	border-left: 1px solid #c2a78e;
	border-bottom: 1px solid #c1a68c;
	color: #F00;
	font-size: 15px;
	font-weight: bold !important;
	padding: 5px;
}

.table-responsive {
	background-color: rgba(255, 255, 255, 0.78);
}

.navbar-toggle {
	background-color: rgba(212, 18, 18, 0.96) !important;
	border-color: #560202 !important;
}

.tabmob2 td {
	border: 1px solid rgba(0, 0, 0, 0.21);
	text-align: center;
}

#banners {
	margin: 0 auto;
}

#banners h1 {
	text-align: center;
	font-family: 'book_antiquabold';
	color: #3167a9;
	font-size: 30px;
}

.banner1,
.banner2,
.banner3,
.banner4 {
	width: 847px;
	background: url(http://kurs-massag-ufa.ru/assets/templates/mass/images/banbg.jpg);
	height: 379px;
	margin-bottom: 40px;
	position: relative;
}

.blockbutton {
	background: #6699cc;
	width: 170px;
	height: 48px;
	position: absolute;
	bottom: 0px;
	right: 29px;
}

.blockbutton span {
	color: #fff;
	font-size: 24px;
	font-family: 'book_antiquabold';
	display: block;
	padding: 10px 0 0 20px;
}

.titleban {
	width: 327px;
	height: 306px;
	position: absolute;
	top: 16px;
	right: 18px;
	color: #fff;
	font-family: 'book_antiquabold';
}

.titleban .introh1 {
	font-size: 24px;
}

.titleban hr {
	height: 1px;
	background: #8cb0e0;
	border: none;
	outline: none;
}

body #banners .titleban h1 {
	font-size: 27px;
	text-align: left;
	margin: 0;
	margin-bottom: 10px;
	color: #fff;
}

body #banners .titleban span {
	font-size: 23px;
}

.mnu {
	position: absolute;
	color: #fff;
	right: 100px;
	text-align: right;
	list-style: none;
	background: none;
	border: none;
	line-height: 49px;
	font-size: 1.3em;
}

.mnudown {
	position: absolute;
	color: #fff;
	left: 10px;
	text-align: right;
	list-style: none;
	background: none;
	border: none;
	line-height: 49px;
	font-size: 1.3em;
}

.bread {
	margin-bottom: 20px;
	font-size: 1.3em;
}

.blecolor {
	color: #0F62C5;
}

.rdcolor {
	color: red;
}

.blecolor,
.rdcolor {
	font-weight: bold;
}

.navbar .container {
	position: relative;
}

.cont-font {
	font-family: 'book_antiquabold';
	font-size: 1em !important;
	font-weight: bold;
}

.msg-menu {
	font-size: 1.6em;
}

#menu-stat li.active a {
	color: red !important;
}

#bs-example-navbar-collapse-1 .navbar-nav {
	background-color: #046BAC !important;
}

#bs-example-navbar-collapse-1 .vknav {
	display: none;
}


/*
@media(min-width:1200px){
	.mnu {display:none;}
	.mnudown {display:none;}
	.videomobile{display:none;}
	.tabmob2 {display:none;}
	.toggle-menu {display: none;}
	.phonehead {display: none;}
}
@media(min-width:976px) and (max-width:1024px){
		.phonehead {display: none !important;}
		.mnudown  {display: none !important;}
		.mnu {display: none !important;}
		.tabmob2  {display: none !important;}
		.navbar-nav>li>a {font-size: 12px !important;}
}

@media(min-width:571px) and (max-width:976px){
	.navbar-nav>li>a {font-size: 12px !important;}
}

@media(min-width:1000px) and (max-width:1190px){
	.phonehead {display: none !important;}
	.mnudown  {display: none !important;}
		.mnu {display: none !important;}
		.tabmob2 {display: none !important;}
		
}

@media(min-width:1189px) and (max-width:1199px){
	.phonehead {display: none !important;}
	.mnudown  {display: none !important;}
		.mnu {display: none !important;}
		.tabmob2 {display: none !important;}
}

@media(min-width:501px) and (max-width:768px){
	header {display: none !important;}
	.phonehead {display: block !important;}
		.mnudown  {display: block !important;}
		.mnu {display: block !important;}
}


@media(max-width:991px){
.mnu {display:none;}
.mnudown {display:none;}
.videomobile{display:none;}
.vk-group{display:none;}
.tabmob2 {display:none;}
.tabmob {display:table;}
.toggle-menu {display: none;}
.phonehead {display: none;}
}
@media(min-width:768px) and (max-width:990px){
.mnu {display:none;}
.phonehead {display: none;}
.mnudown {display:none;}
.vk-group{display:none;}
.videopc {display:none;}
.toggle-menu {  display: none;}
#banners {display:none;}
}
@media(max-width:768px){
.videomobile {display:block !important;}
.mnu {display:none;}
.mnudown {display:none;}
.vk-group{display:none;}
.videopc {display:none;}
.tabmob {display:none;}
.momdel {display:none;}
.phonmob {display:block; text-align:center;}
.tabmob2 {display:table !important;}
.toggle-menu {  display: none;}
#banners {display:none;}
iframe {width:100% !important;}
}
@media(max-width:500px){
iframe {width:100% !important;}
.videomobile {display:block !important;}
.tabmob {display:none;}
.vk-group{display:none;}
.videopc {display:none;}
.momdel {display:none;}
.phonmob {display:block; text-align:center; line-height:34px;}
.tabmob2 {display:table !important;}
footer {text-align:center;}
footer .text-right {text-align:center !important; padding-top:20px;}
#banners {display:none;}
.mnu {display:block;}
.mnudown {display:block;}
.footmob span {display:block; text-align:center; line-height:34px;}
.footmob span a {color:#fff;}
.phonehead {display: block;}
.phonehead img {margin:5px auto;}
header {display:none;}
.phonmob2 {
-webkit-box-shadow: rgb(35, 57, 94) 0px 0px 15px 3px inset;
  box-shadow: rgb(35, 57, 94) 0px 0px 15px 3px inset;
  border-radius: 17px;
  border: 1px solid rgb(31, 47, 71);
  cursor: pointer;
  display: inline-block;
  text-align:center;
  margin-bottom:10px;
  color: rgb(255, 255, 255);
font-size: 17px;
font-weight: bold;
  padding: 6px 13px;
  text-decoration: none;
  text-shadow: rgb(38, 54, 102) 0px 1px 0px;
  background: linear-gradient(rgb(46, 70, 110) 5%, rgb(65, 89, 137) 100%) rgb(46, 70, 110);
}
.phonmob2  a { color:#fff !important; text-decoration:underline;}
}
@media(min-width:500px) and (max-width:768px){
.phonmob2 {
-webkit-box-shadow: rgb(35, 57, 94) 0px 0px 15px 3px inset;
  box-shadow: rgb(35, 57, 94) 0px 0px 15px 3px inset;
  border-radius: 17px;
  border: 1px solid rgb(31, 47, 71);
  cursor: pointer;
  display: inline-block;
  text-align:center;
  margin-bottom:10px;
  color: rgb(255, 255, 255);
font-size: 17px;
font-weight: bold;
  padding: 6px 13px;
  text-decoration: none;
  text-shadow: rgb(38, 54, 102) 0px 1px 0px;
  background: linear-gradient(rgb(46, 70, 110) 5%, rgb(65, 89, 137) 100%) rgb(46, 70, 110);
}*/

.phonmob2 a {
	color: #fff !important;
	text-decoration: underline;
}


@media (max-width: 325px) {
	img.pull-right {
		float: none !important;
		margin: 0 !important;
		padding: 0;
		width: 100%;
		height: auto;
		margin-bottom: 18px;
	}
	iframe {
		width: 100%;
		height: auto;
	}
	div.cours div.all {
		font-size: 14px;
	}
	div.cours div.name {
		font-size: 15px;
	}
	div.cours div.price span {
		font-size: 13px;
	}
	div.cours div.price {
		font-size: 20px;
	}
	div.kogda {
		width: 90px;
	}
	div.kogda p {
		font-size: 11px;
	}
}

.dipl {
	display: none
}

@media (max-width: 450px) {
	
	
	.forcity .video {display:none;}
	.forcity .card {display:block;}
	.dipl2 a {
		display: block;
		width: 82px;
		height: 114px;
	}
	.dipl2 {
		display: block;
		background: url(../../../../theme/img/dipl.png) no-repeat;
		width: 107px;
    height: 148px;
		background-size: cover;
		position: absolute;
		right: 15px;
    	top: 33px;
	}
	div.jumbotron {
		min-height: 200px;
		position: relative;
	}
	div.jumbotron h1.titletext,
	div.titletext {
		font-size: 1.6em !important;
		margin-bottom: 9px;
	}
	img.mobstp {
		width: 100%;
	}
	.inside div.video {
		width: 100%;
		float: none;
		margin-left: 0px;
	}
	.dipl,
	#vk_groups {
		display: none
	}
	iframe {
		width: 100%;
		height: auto;
	}
	.content video,
	.content iframe {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	header {
		position: relative;
		z-index: 1;
	}
	div.container.abz {
		z-index: 2;
		position: relative;
		top: -25px;
	}
	div.mobimg {
		display: block;
		text-align: center;
	}
	div.mobimg img {
		width: 25%;
		height: auto;
	}
	body.body229 #menu-stat {
		display: none;
	}
	.fotorama__stage {
		height: 550px !important
	}
	div.mainmenu {
		display: none;
	}
	div#acc {
		display: block;
	}
	div.vkmain {
		margin-bottom: 11px;
	}
	div.hisBlock p {
		font-size: 16px !important;
	}
	html div.cours {
		display: block;
	}
	section#block2 ul {
		font-size: 14px;
	}
	table#tableslide2,table#tableslide3,.licens2,
	#banners,
	div.photoblock,
	div.notmob {
		display: none;
	}
	.col-xs-12 {
		padding: 0 30px;
	}
	.inside img {
		max-width: 100%;
		height: auto;
	}
	div.hisBlock,
	div.mainHis {
		width: 100% !important;
		height: 550px !important;
	}
	html div.mobiletable {
		display: block;
		border: 1px solid #f0f0f0;
		border-radius: 10px;
		text-align: center;
	}
	div.mobiletable p.title {
		margin-top: 14px;
		color: #686868;
		font-size: 18px;
	}
	div.mobiletable p.coursname {
		font-size: 18px;
		font-weight: bold;
	}
	div.mobiletable p.blue,
	div.mobiletable p.date {
		color: #337ab7
	}
	div.mobiletable p.price {
		font-weight: bold;
	}
	div.mobiletable p.price span {
		color: #b02f47;
	}
	p.all {
		letter-spacing: 3px;
		font-size: 16px;
	}
	div.color-white.pull-right {
		display: none;
	}
	html div.phonemob {
		display: block;
		text-align: right;
		font-size: 28px;
		/* border: 1px solid #ccc; */
		text-shadow: 0px 0px 9px #337ab7;
		position: absolute;
		bottom: -144px;
		    left: 10px;
	}
	html div.phonemob a {
		/*border: 2px solid #772220;
		-webkit-box-shadow: #878787 0px 2px 2px;
		-moz-box-shadow: #878787 0px 2px 2px;
		box-shadow: #878787 0px 2px 2px;
		-webkit-border-radius: 23px;
		-moz-border-radius: 23px;
		
		
		text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
		
		background-color: #3093C7;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#3093C7), to(#1C5A85));
		background-image: -webkit-linear-gradient(top, #3093C7, #1C5A85);
		background-image: -moz-linear-gradient(top, #3093C7, #1C5A85);
		background-image: -ms-linear-gradient(top, #3093C7, #1C5A85);
		background-image: -o-linear-gradient(top, #3093C7, #1C5A85);
		background-image: linear-gradient(to bottom, #3093C7, #1C5A85);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3093C7, endColorstr=#1C5A85);*/
		border-radius: 3px;
		font-size: 16px;
		font-family: arial, helvetica, sans-serif;
		padding: 1px 7px;
		margin-right:15px;
		text-decoration: none;
		display: inline-block;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #3093C7;
	}
	html div.phonemob a:hover {
		/*border: 4px solid #26759E;
		background-color: #26759E;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#26759E), to(#133D5B));
		background-image: -webkit-linear-gradient(top, #26759E, #133D5B);
		background-image: -moz-linear-gradient(top, #26759E, #133D5B);
		background-image: -ms-linear-gradient(top, #26759E, #133D5B);
		background-image: -o-linear-gradient(top, #26759E, #133D5B);
		background-image: linear-gradient(to bottom, #26759E, #133D5B);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#26759E, endColorstr=#133D5B);*/
	}
	.vkmain,
	.whatsappmain {
		width: 100%;
	}
	.lineh {
		padding: 16px;
		text-align: center;
	}
	.youtube {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 370px) {
	div.container.container2 div.col-md-4.col-xs-12 {padding:0;}
	
}

@media (max-width: 500px) {
	div.titletext.text-left {text-align:center!important}	

}